*{margin: 0; padding: 0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5{border: 0;}
body{padding: 20px 0; background: url("../design/bg.gif") 0 0 repeat-x; font: 0.8em/1.5 "arial", serif; text-align: center;}
h1, h2, h3, h4, h5, h6{margin: 15px 0 10px 0;}
h1{font-size: 200%;}
h2{font-size: 160%;}
h3{font-size: 140%;}
h1, h2, h3{font-weight: normal;}
h4, h5{font-size: 100%;}
p, table, ul, ol, dl, fieldset{margin: 15px 0;}
table{border-collapse: collapse; border-spacing: 0; font-size: 100%; border: 2px #ffcc21;}
th{text-align: center; font-weight: bold;}
th, td{padding: 3px 7px;}
ul, ol{margin-left: 30px;}
ul ul, ol ol{margin: 0 0 0 20px;}
ol{list-style-type: decimal;}
li{display: list-item;}
dt{font-weight: bold;}
dd{margin-left: 30px;}
fieldset{position: relative; padding: 10px;}
legend{position: absolute; top: -1em; margin: 0; padding: 5px 10px; font-size: 100%; font-weight: bold;}
.skryty{display: none;}
/* ----------------------------------------------------------------------------------------------------------
2) Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.relative{position: relative;}
.clear{clear: both;}
.f-left{float: left !important;}
img.f-left{float: left; margin-right: 15px;}
.f-right{float: right !important;}
img.f-right{float: right; margin-left: 15px;}
.t-left{text-align: left !important;}
.t-center{text-align: center !important;}
.t-right{text-align: right !important;}
.t-justify{text-align: justify !important;}
.va-top{vertical-align: top;}
.va-middle{vertical-align: middle;}
.va-bottom{vertical-align: bottom;}
.nom{margin: 0 !important;}
.nomt{margin-top: 0 !important;}
.nomb{margin-bottom: 0 !important;}
.noscreen{display: none;}
.bigger{font-size: 110%;}
.smaller{font-size: 85%;}
/* ----------------------------------------------------------------------------------------------------------
3) Generally HTML styles (table, ul, dl...)
---------------------------------------------------------------------------------------------------------- */

ul.ul-style01{margin: 15px 0; padding: 0; list-style: none;}
ul.ul-style01 li{margin: 0; padding: 0 0 0 15px;background: url("../design/ul-style01.gif") 0 6px no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
4) Layout
---------------------------------------------------------------------------------------------------------- */
.box{min-height: 1px;}
.box:after{display: block; visibility: hidden; clear: both; line-height: 0; font-size: 0; content: ".";}
#main{width: 960px; margin: 0 auto; text-align: left;}
#header{position: relative; width: 960px; height: 150px; overflow: hidden; background: url("../design/header3.jpg") 0 0 no-repeat;}
#logo{position: absolute; top: 0; right: 20px; margin: 0; font-size: 180%; font-weight: normal; letter-spacing: -1px; text-transform: uppercase;}
#logo a{display: block; padding: 5px 10px 0 10px; text-decoration: none;}
#logo span{font-weight: bold;}
#nav{padding: 111px 20px; overflow: hidden;}
#nav ul{margin: 0; padding: 0; list-style: none;}
#nav ul li{display: inline; margin: 0; padding: 0;}
#nav ul li a{display: block; float: left; padding: 10px 14px 10px 15px; text-decoration: none;}
#nav ul li#nav-active a{border: 0; font-weight: bold; text-decoration: none;}
#nav ul li a:hover{text-decoration: none;}
#nav2{padding: 111px 20px; overflow: hidden;}
#nav2 ul{margin: 0; padding: 0; list-style: none;}
#nav2 ul li{display: inline; margin: 0; padding: 0;}
#nav2 ul li a{display: block; float: left; padding: 10px 14px 10px 15px; text-decoration: none;}
#nav2 ul li a:hover{text-decoration: none;}
#nav2 ul li#nav-active a{border: 0; font-weight: bold; text-decoration: none;}
#cols-top{clear: both; width: 960px; height: 15px; margin-top: 10px; background: url("../design/cols-top.gif") 0 100% no-repeat; font-size: 0; line-height: 0;}
#cols-bottom{clear: both; width: 960px; height: 15px; margin-bottom: 10px; background: url("../design/cols-bottom.gif") 0 0 no-repeat; font-size: 0; line-height: 0;}
#cols{clear: both; width: 960px; background: url("../design/cols.png") 0 0 repeat-y;}
#content{float: left; width: 650px; overflow: hidden; min-height: 400px;}
#content .content-padding{padding: 15px;}
#aside{float: right; width: 300px; overflow: hidden;}
#aside .aside-padding{padding: 0 15px;}
#aside .title{margin: 0; padding: 10px 15px; font-size: 100%; font-weight: bold; cursor: hand;}
#aside table#archive{margin: 5px 0 10px 0; padding: 0; width: 270px;}
#aside table#archive a{text-decoration: none;}
#aside table#archive td{padding: 3px 0;}
#aside table#archive td{background: url("../design/dot.gif") 0 100% repeat-x;}
#footer-top{clear: both; width: 960px; height: 15px; background: url("../design/footer-top.gif") 0 100% no-repeat; font-size: 0; line-height: 0;}
#footer-bottom{clear: both; width: 960px; height: 15px; background: url("../design/footer-bottom.gif") 0 0 no-repeat; font-size: 0; line-height: 0;}
#footer{clear: both; padding: 0 15px; font-size: 85%;}
#footer p{margin: 0;}
#footer a{font-weight: bold; text-decoration: none;}
#footer a:hover{text-decoration: underline;}
#nadpis-top{clear: both; width: 648px; height: 15px; background: url("../design/nadpis-top.png") 0 100% no-repeat; font-size: 0; line-height: 0;}
#nadpis-bottom{clear: both; width: 648px; height: 15px; background: url("../design/nadpis-bottom.png") 0 100% no-repeat; font-size: 0; line-height: 0;}
#nadpis{clear: both; padding: 0 25px; width: 92%; _width: 100%;}
#nadpis p{margin: 0;}
#nadpis a{font-weight: bold; text-decoration: none;}
#nadpis a:hover{text-decoration: underline;}
#nadpis h2{margin: 0; font-weight: bold; font-size: 16px;}
#ohraniceni table, #ohraniceni tr, #ohraniceni td{border: 1px solid #ffcc21;}
/* ----------------------------------------------------------------------------------------------------------
5) Page: Home
---------------------------------------------------------------------------------------------------------- */

#topstory{padding: 15px 0 15px 15px;}
#topstory h2{font-size: 140%;}
#topstory h2, #topstory p.info{margin: 0;}
#topstory p.info{font-size: 85%;}
#topstory #topstory-img{width: 250px; float: left; text-align: center;}
#topstory #topstory-desc{float: right; width: 370px;}
#topstory #topstory-title{padding: 10px;}
#topstory #topstory-desc-in{padding-right: 15px;}
#topstory #topstory-desc-in p{margin-bottom: 0;}
#topstory #topstory-nadpis{float: left; width: 500px;}
#topstory #topstory-desc2{float: left; width: 100%;}
#photos{margin-bottom: 15px; font-size: 0;}
#photos img{display: block; float: left; width: 116px; height: 90px; border: 0; margin-right: 10px;}
.cols50{background: url("../design/dot-02.gif") 50% 0 repeat-y;}
.col50{float: left; width: 325px;}
.col50-right{float: right; width: 310px;}
.col50 .article{padding: 15px;}
.col50 .article h4{margin: 0 0 3px;}
.col50 .article p{margin: 0;}
.col50 .article p.info{margin: 0 0 5px;font-weight: normal; font-size: 85%;}
/* ----------------------------------------------------------------------------------------------------------
Z) Others
---------------------------------------------------------------------------------------------------------- */

.hx-style01{font-size: 85%; font-weight: bold; text-transform: uppercase;}
.separator{width: 620px; height: 50px; background: url("../design/separator.gif") 0 0 no-repeat; font-size: 0;}
#obrazek_akt{
	max-height: 180px;
	max-width: 250px;
	_height: 160px;
}
#obrazek_akt2{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-bottom: 20px;
}
#obrazek_zprava{
	max-height: 135px; max-width: 188px; _height: 135px;padding-right: 10px; padding-bottom: 10px;
}
.odkazy{
	font-weight: bold;
	font-size: 120%;
}
#anketa{
	position: relative;
	margin-left: 45px;
	margin-top: 15px;
}
.zarovnat_stred{
	text-align: center;
}
#fotka_nahodny{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-bottom: 20px;
}
#odsazeni, .odsazeni{
	padding-left: 15px;
}
#zprava{
	padding: 15px 15px 0 15px;
	clear: both;
}
#zprava-text{
	text-align: justify;
}
#zprava-nadpis{
	font-weight: bold;
}
#zprava p{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#like{
	padding-top: 10px;
	text-align: right;
	width: 100%
}
#komentare{
	padding: 15px 15px 15px 15px;
	clear: both;
}
#kometare-new{
	padding-left: 10px;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine{
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
}
#TB_window a:link{color: #666666;}
#TB_window a:visited{color: #666666;}
#TB_window a:hover{color: #000000;}
#TB_window a:active{color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay{
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.TB_overlayBG{
	background-color: #000000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#TB_window{
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color: #000000;
	display: none;
	border: 4px solid #525252;
	text-align: left;
	top: 50%;
	left: 50%;
}
#TB_window img#TB_Image{
	display: block;
	margin: 15px 0 0 15px;
	border: 1px solid #666666;border-right-color: #cccccc;border-bottom-color: #cccccc;
}
#TB_caption{
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}
#TB_closeWindow{
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}
#TB_closeAjaxWindow{
	padding: 7px 10px 5px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
}
#TB_ajaxWindowTitle{
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
}
#TB_title{
	background-color: #e8e8e8;
	height: 27px;
}
#TB_ajaxContent{
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}
#TB_ajaxContent.TB_modal{
	padding: 15px;
}
#TB_ajaxContent p{
	padding: 5px 0 5px 0;
}
#TB_load{
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
#TB_HideSelect{
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #ffffff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}
#TB_iframeContent{
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
}

